import { FavoriteContext } from "@/components/FavoriteContext";
import { useState } from "react";

export default () => {
  const [favorites, setFavorites] = useState([]);
  return (
    <FavoriteContext.Provider value={{ favorites, setFavorites }}>
      <ul>
        {favorites.map((f, i) => (
          <li key={i}>{f}</li>
        ))}
      </ul>
    </FavoriteContext.Provider>
  );
};
